body {
  overflow-x: hidden;
  font-family: "Heebo", system-ui, -apple-system, BlinkMacSystemFont,
    "Segoe UI", Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue",
    sans-serif;
}

.font-yatra-one {
  font-family: "Yatra One", system-ui;
}

.main {
  padding-right: 440px;
  width: calc(100vw - 440px);
}

.header {
  background-image: url("../images/header-bg.png");
  background-size: cover;
}

.font-size-14 {
  font-size: 14px !important;
}

.color-lightt-gray {
  color: rgb(139, 132, 155);
}

a,
input[type="submit"],
input[type="button"],
button {
  cursor: pointer;
}

.sider {
  width: 880px;
  position: fixed;
  top: 0;
  right: -440px;
  /* right: 0; */
  height: 100vh;
  z-index: 9;
  transition-property: right;
  transition-duration: 0.3s;
  transition-timing-function: ease-in-out;
  box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.1);
  display: flex;
}

.sider .panel-2 {
  box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.1);
}

.input-control {
  padding: 12px;
  border: 1px solid #d5d4dc;
  border-radius: 8px;
  width: 100%;
}

.input-control.sm {
  padding: 10px;
}

.input-group {
  position: relative;
}

.input-group .input-group-prefix {
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
}

.input-group .input-control {
  padding-left: 30px;
  text-align: right;
}

.iti--allow-dropdown {
  width: 100%;
}

.donation-items-swiper {
  overflow: hidden;
}

.donation-items-swiper {
  border-radius: 8px;
  background-image: url("../images/donation-items-bg.png");
  /* background-size: calc(100% - 84px); */
  /* background-repeat: no-repeat; */
  /* background-position: 42px; */
}

.donation-items-swiper .swiper-slide {
  height: auto;
}

.donation-items-swiper .swiper-slide .swiper-img {
  height: 130px;
  width: 130px;
  padding: 34px;

}

.showExtraFields i.rotate-icon {
  transform: rotate(180deg) translateY(2px);
}

.donation-items-swiper .swiper-slide {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  padding-block: 20px;
  padding-inline: 12%;
  row-gap: 30px;
  height: 100%;
}

.swiper-button-prev,
.swiper-button-next {
  width: 40px;
  height: 40px;
  background-color: #fcf3f1;
  color: #000000;
  border: 1px solid rgba(168, 45, 19, 0.1);
  border-radius: 8px;
  font-size: 24px;
  z-index: 8;
}

.swiper-button-prev {
  left: var(--swiper-navigation-sides-offset, 20px);
}

.swiper-button-next,
.swiper-rtl .swiper-button-prev {
  right: var(--swiper-navigation-sides-offset, 20px);
}

.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after,
.swiper-button-next:after,
.swiper-button-prev:after {
  display: none;
}

.swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  bottom: var(--swiper-pagination-bottom, -38px) !important;
}

.swiper-pagination-bullet-active {
  background-color: #a82d13;
}

.payment-option.active {
  border: 1px solid #962811;
  background-color: #faefee;
  position: relative;
}

.payment-option.active::before {
  content: "\eb7b";
  font-family: "remixicon" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  width: 18px;
  height: 18px;
  color: #ffffff;
  background-color: #8a2809;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  position: absolute;
  top: -6px;
  right: -6px;
}

.payment-option * {
  pointer-events: none;
}

.cart-items-list {
  max-height: calc(100vh - 200px);
  overflow-y: auto;
}



body {
  font-family: "Yatra One", "Heebo";
}

.font-heebo {
  font-family: "Heebo";
}

.font-yatra-one {
  font-family: "Yatra One";
}

.font-inter {
  font-family: "inter";
}


/* Temple Page CSS Start */
.header-bg-image {
  background-image: url("../image/temple-header-bg-img.png");
  background-repeat: no-repeat;
  background-size: cover;
}

.icon-alignment {
  justify-content: start;
}

.search-container {
  position: relative;
}

.search-container::before {
  content: "";
  position: absolute;
  background-image: url("../image/search-icon.svg");
  top: 12px;
  left: 12px;
  height: 20px;
  width: 20px;
  background-repeat: no-repeat;
  background-position: left;
  display: inline-block;
}

.placeholder-color::placeholder,
.placeholder-style::placeholder {
  color: #8B849B !important;
}

.placeholder-style::placeholder {
  font-size: 14px !important;
  font-weight: 400 !important;
}

.bg-transparent {
  background-color: transparent !important;
}

input.placeholder-color:focus {
  --tw-ring-color: transparent;
  border-color: #8A2809;
}

select:focus {
  --tw-ring-shadow: transparent;
}

.pagination-container p.leading-5 {
  display: none;
}

.no-border span.relative {
  gap: 10px;
}

.no-border span.relative svg path {
  fill: #10002E;
}

.no-border span.inline-flex .relative,
.no-border a.relative.inline-flex.items-center {
  border: 1px solid #DDD;
  background-color: transparent;
  border-radius: 8px;
  color: #8B849B;
}

.no-border .shadow-sm {
  box-shadow: none;
}

#sortable-table tbody tr {
  cursor: move;
}

/* Temple Page CSS Start */

/* Login Page CSS Start */
.label-style1:focus {
  --tw-ring-opacity: 0;
  border-color: #A82D13 !important;
  --tw-ring-color: transparent !important;
  box-shadow: none !important;
}

.label-style {
  color: #10002E !important;
  font-weight: 700 !important;
}

.input-style::placeholder,
.input-style {
  color: #8B849B;
  font-size: 14px;
  font-weight: 400;
}

.button-style {
  background-color: #8A2809 !important;
}

.login-bg-image {
  background-image: url("../image/bg-image-login.png");
  background-repeat: no-repeat;
  background-size: cover;
}

.before-eye {
  position: relative;
}

.before-eye::after {
  content: "";
  position: absolute;
  top: 40px;
  right: 8px;
  background-image: url("../image/dashboard-eye.svg");
  background-repeat: no-repeat;
  height: 20px;
  width: 20px;
}

/* Login Page CSS End */

/* Dashboard CSS Start */

.custom-scrollbar::-webkit-scrollbar {
  width: 4px;
  background-color: #E1E1E1;
  border-radius: 10px;
}

.left-padding {
  padding-left: 0px !important;
}

.custom-scrollbar::-webkit-scrollbar-thumb {
  background-color: #7D2206;
  border-radius: 10px;
}

li:nth-child(8n+1)::marker {
  color: #B0926A;
}

li:nth-child(8n+2)::marker {
  color: #99B080;
}

li:nth-child(8n+3)::marker {
  color: #9BCDD2;
}

li:nth-child(8n+4)::marker {
  color: #d8c4b6;
}

li:nth-child(8n+5)::marker {
  color: #B0926A;
}

li:nth-child(8n+6)::marker {
  color: #99B080;
}

li:nth-child(8n+7)::marker {
  color: #9BCDD2;
}

li:nth-child(8n+8)::marker {
  color: #99B080;
}

.text-bg-color li:nth-child(3n+1) .bg-color {
  background-color: rgba(216, 196, 182, 0.20);
  color: #D8B094;
}

.text-bg-color li:nth-child(3n+2) .bg-color {
  background-color: rgba(155, 205, 210, 0.20);
  color: #83D8E0;
}

.text-bg-color li:nth-child(3n+3) .bg-color {
  background-color: rgba(172, 177, 214, 0.20);
  color: #ACB1D6;
}

.before-images {
  position: relative;
}

[type='checkbox'] {
  color: #A82D13 !important;
}

/* Dashboard CSS Start */
/* .select-option-style .select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #ffffff !important;
    border: 1px solid red;
} */
.select2-container--default .select2-selection--multiple .select2-selection__choice {
  background-color: #ffffff !important;
  margin-top: 7px;
  margin-bottom: 7px;
}

.select2-container--default .select2-selection--multiple {
  padding-bottom: 0px;
  border-color: #D5D4DC !important;
  border-radius: 8px;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
  align-items: center;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
  border-right: 0px;
}

.select2-container {
  min-width: 100%;
}

.border-radius {
  border-radius: 0px !important;
  margin-top: 12px !important;
}

@media screen and (max-width: 380px) {
  .search-container::before {
    left: 8px;
  }

  .placeholder-color {
    padding-left: 30px;
    padding-right: 19px;
  }
}

/* Temple Page CSS End */


input[type="checkbox"] {
  position: relative;
  width: 40px;
  height: 20px;
  -webkit-appearance: none;
  background: #c6c6c6;
  outline: none;
  border-radius: 20px;
  box-shadow: inset 0 0 5px rgba(255, 0, 0, 0.2);
  transition: 0.7s;
}

input:checked[type="checkbox"] {
  background: #A82D13;
}

input:checked[type="checkbox"]:before {
  left: 20px !important;
}

input[type="checkbox"]:before {
  content: "";
  position: absolute;
  width: 18px;
  height: 18px;
  border-radius: 20px;
  top: 0;
  left: 0;
  background: #ffffff;
  transform: scale(1.1);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  transition: 0.5s;
}

input:checked[type="checkbox"]:before {
  left: 40px;
}

[type="checkbox"]:focus {
  --tw-ring-color: transparent !important;
  --tw-ring-shadow: none !important;
}


.border-bottom {
  border: none;
  border-bottom: 1px solid #ECECEC;
}


.toggle-password {
  z-index: 999;
  position: absolute;
  height: 42px;
  width: 42px;
  right: 0px;
  bottom: 0px;
  cursor: pointer;
}

.label-required::after {
  content: "*";
  color: red;
  display: inline-block;
  margin-left: 3px;
}



#chartdiv {
  width: 100%;
  margin: 0 auto;
  height: 500px;
}

.donation-warning-text {
  border-radius: 8px;
  background-color: #d8a9a0;
  color: #5e1d09;
  padding: 8px 16px;
}

label.error {
  color: rgb(220 38 38);
  font-size: 0.875rem;
  line-height: 1.25rem;
}

.select2-container .select2-selection--multiple {
  min-height: 40px;
}

.select2-container {
  margin-top: 0 !important;
}

.select2-container .select2-selection {
  min-height: 41px;
  border-radius: 0.375rem;
  border-color: rgb(213 212 220 / 1);
}

.select2-container .select2-selection .select2-selection__rendered {
  line-height: 1.5;
}

#select2-searchByTempleName-container {
  line-height: 38px;
}

.select2-container .select2-selection .select2-selection__arrow {
  height: 40px;
}

.select2-selection__arrow i {
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
  height: 100%;
  display: flex;
  align-items: center;
  font-size: 22px;
  color: rgb(107, 114, 128);
}

.pagination-bottom-20 {
  bottom: 20px !important;
  z-index: 1;
}

#additionalInfoBtn.active i {
  transform: rotate(180deg) translateY(3px);
  transition: .3s ease all;
}

#additionalInfoBtn i {
  transform: rotate(0deg) translateY(0px);
  transition: .3s ease all;
}


span[aria-current="page"]>span {
  border-color: rgb(138 40 9 / 1) !important;
  color: rgb(138 40 9 / 1) !important;

}

.users-activity-wrapper {
  max-height: 400px;
  overflow-y: auto;
}

#donationName {
  position: absolute;
  font-size: 12px;
  margin: 0;
}